<!doctype html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Angular</title>
<base href="http://">

<meta name="viewport" content="width=device-width,initial-scale=1">
<link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>

	<sly data-sly-use.clientLib="/libs/granite/sightly/templates/clientlib.html" data-sly-call="${clientLib.css @ categories='angular.bundle'}"/>

	<app-root></app-root>
	<sly data-sly-use.clientLib="/libs/granite/sightly/templates/clientlib.html" data-sly-call="${clientLib.js @ categories='angular.bundle'}"/>
	
<!--	<script type="text/javascript"
		src="inline.60297499c8a64abba9ff.bundle.js"></script>
	<script type="text/javascript"
		src="polyfills.6c869e961c25ac4e0cdc.bundle.js"></script>
	<script type="text/javascript"
		src="scripts.495d879504dae5d91bb3.bundle.js"></script>
	<script type="text/javascript"
		src="main.ddddfee1f6d6c050845c.bundle.js"></script>

-->
</body>
</html>